{% extends 'app_lmgas/base.html' %}
{% block title%}LMGAS - Modificar Dato{% endblock%}
{% load static %}
{% load crispy_forms_tags %}

{% block contenido %}

<div class="container" style="margin-top: 50px;">
    <h6 id="direccion"><a href="{% url 'home' %}">inicio </a>> administrador</h6>
            {% if messages %}
            {% for msg in messages %}
<div class="alert alert-success alert-dismissible" id="alertaExito" >
            <button class="close" data-dismiss="alert">&times;</button>
            <strong>Éxito:</strong> {{msg}}.
        </div>
            {% endfor %}
        {% endif %}

    <div class="row">
        <div id="panel-cliente" class="col-sm-3">
            <ul class="nav flex-column">
                <li>
                    <h3 style="border-bottom: 1px solid #acacac;">Panel de Admin</h3>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'Admin' %}">Mi cuenta</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'ListaProductos' %}">Productos</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'AdminPedidos' %}">Pedidos</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'AdminClientes' %}">Clientes</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{%url 'logout'%}">Cerrar sesión</a>
                </li>
            </ul>
        </div>

        <div class="col-sm-8">
            <h3 style="border-bottom: 1px solid #acacac;">Mis datos</h3>
                <form action="" method="POST" id="formulario">
                    {% csrf_token %}
                    {{form|crispy}}
                    <div class="text-right">
                    <input type="submit" class="btn btn-primary" value="Guardar Cambios">
                    </div>
                </form>
            </div>
        <div class="col-sm-1"></div>
        <div class="col-sm-3 mt-5"></div>

    </div>
</div>


{% endblock contenido %}